manifestVersion: 1
id: shopstr
category: bitcoin
name: Shopstr
version: "0.7.5"
tagline: Делайте покупки свободно
description: >-
  🛒 Shopstr — это децентрализованная торговая площадка с открытым исходным кодом, построенная на протоколе Nostr и предназначенная для обеспечения глобальной одноранговой торговли без использования централизованных платформ или посредников. Он позволяет пользователям покупать и продавать товары и услуги с помощью Bitcoin, включая поддержку платежей Lightning, сохраняя при этом полный контроль над своими данными и транзакциями. Принимая принципы цифрового суверенитета и неразрешенного доступа, Shopstr предлагает устойчивую к цензуре альтернативу традиционным платформам электронной коммерции.
  
  
  Платформа использует различные предложения по улучшению Nostr для предоставления таких функций, как идентификация пользователя, зашифрованная связь и интеграция платежей. Shopstr, созданный с использованием современных веб-технологий, таких как TypeScript, Next.js и Tailwind CSS, обеспечивает быструю и удобную работу. Он может размещаться самостоятельно с помощью Docker, а также доступен через сеть Tor для повышения конфиденциальности.
  
  
  Shopstr идеально подходит для тех, кто ищет децентрализованную и открытую среду для коммерции, где транзакции осуществляются на базе Bitcoin и регулируются открытыми протоколами, а не корпоративными организациями.
  
  Ваши ключи. Ваш магазин.
releaseNotes: >-
  Это обновление Shopstr содержит следующие улучшения и исправления:
    - Исправлено состояние гонки при создании новых доказательств при оформлении заказа.
    - Переработан дизайн страницы оформления заказа.
    - Незначительные исправления стиля кода.
developer: calvadev
website: https://calva.dev
dependencies: []
repo: https://github.com/shopstr-eng/shopstr
support: https://github.com/shopstr-eng/shopstr/issues
port: 30402
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: calvadev
submission: https://github.com/getumbrel/dfwebos-apps/pull/2131
